#ifndef LED_H
#define LED_H

#include "Base.h"
#include "ti_msp_dl_config.h"
#define LED0 0
#define LED1 1
#define LED2 2
#define LED3 3


class Led : public Base {
public:
    static void init();
    static void inject();

    static void on(uint8_t id);
    static void off(uint8_t id);
};

#endif //LED_H
